Subject: Multicast IP address

From: suman sabbani <[email-masked]>
Date: Sat, 30 Nov 2002 13:57:58 -0500 (EST)

Hi Guys,
        I have this application which needs to run using a multicast IP
address and I have no clue to how to figure out what is the multicast IP
address of my computer(if at all if it has one). My application does not
run if I use a random multicast address(class-D address). All I need to
know is how to setup (or find out) the static multicast IP address for
(of) my computer so that I can run my application using that
address.Thanks for patiently looking at my mail.

Suman

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/routing-discussion